﻿$packageName = 'msbuild-sonarqube-runner'
$url = 'https://github.com/SonarSource/sonar-scanner-msbuild/releases/download/3.0.1.635/sonar-scanner-msbuild-3.0.1.635.zip'
$checksum = 'fd2ee4a9b86b06a2b3f3a5add4924d4378bfe6a0'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
Install-ChocolateyZipPackage $packageName `
  -url "$url" `
  -unzipLocation "$toolsDir" `
  -checksumType 'sha1' `
  -checksum "$checksum"
